There are currently no open bugs.

"ocaml-expect" versions published in Ubuntu

Oracular (0.0.6-4): universe/ocaml
Noble (0.0.6-3build2): universe/ocaml
Jammy (0.0.6-2build1): universe/ocaml
Bionic (0.0.5-2build1): universe/ocaml
Xenial (0.0.5-1build2): universe/ocaml
Trusty (0.0.3-1build1): universe/ocaml